<?php

$hostname = $_SERVER['HTTP_HOST'];

if($hostname == 'api.stellaamor.com.local'){
    $server = 'localhost';
    $username = "root";
    $db = "stella_amor";
    $db_con = new pdo("mysql:host=$server;dbname=$db;charset=utf8mb4", $username);
}else{
    $server = 'localhost';
    $username = 'stellaamor';
    $db_pass = 'Googlestop98!'; 
    $db = 'stellaamor';
    
    $db_con = new pdo("mysql:host=$server;dbname=$db;charset=utf8mb4", $username, $db_pass);
}
